Bug 978529 - [RFE][nova]: Whole Host Allocation
[RFE][nova]: Whole Host Allocation
Status: CLOSED DEFERRED
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Russell Bryant
Omri Hochman
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks: RHOS50RFE
  Show dependency treegraph
 
Reported: 2013-06-26 14:18 EDT by Russell Bryant
Modified: 2016-04-26 18:38 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-23 11:27:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.